ul{ list-style: none; }
p{ margin: 15px 0; }
/* LEVEL ONE*/
ul.dropdown{ position: relative;margin:0 0 0 10px; font-family:Calibri; }
ul.dropdown li{ font-weight: bold; float: left; zoom: 1; color:#FFF; }
ul.dropdown a:hover{ color: #fff; }
ul.dropdown a:active { color: #fff; }
ul.dropdown li a { display: block; padding: 6px 10px; border-right: 1px solid #7a4544;color: #fff; }
ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover{  color: black; position: relative;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px; background-color:#FFFFFF; }
ul.dropdown li a:hover{ }
ul.dropdown li.hover a { color: black;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px; }

/* LEVEL TWO*/
ul.dropdown ul{ width: 250px; visibility: hidden; position: absolute; top: 100%; left: 0px;font-family:Calibri; }
ul.dropdown ul li{ font-weight: bold; background: #f6f6f6;  color: #333333;font-size:11px;font-family:Calibri;border-bottom: 0px solid #ccc; float: none; text-align:left; line-height:12px; }
ul.dropdown ul li.border{ border-top: 1px solid #ccc; line-height:20px; padding:0 0 0 10px; font-size:12px; }			  
 /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ border-right: none; width: 100%; display: inline-block;color: #fff;background: url('/_layouts/15/images/DOP.Portal.UILayer/menu-arrow.png') 90% 50% no-repeat; padding: 3px 0 3px 10px; margin: .4em 0;border-right: 0px solid #ccc; } 
/* 	LEVEL THREE*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }